2009年04月09日

NScripterに大規模な更新

これは面白そうだ。
luaはさわったことないので、いろいろ試してみよう。


--

やはりVisual C++ 2008のコンパイラでは9x系で動かないのか。
2003に戻されるよう。
posted by wintercrows at 01:16| Comment(0) | TrackBack(0) | nscripter